:root{
	--cookie-consent-primary: #B93523;
    --cookie-consent-secundary: #084670;
	/*--cookie-consent-background: #f2cb4a;*/
	--cookie-consent-background: #d7d5cf;
	
}

.cookieconsent-com---palette-dark.cookieconsent-com---nb {
    background-color: var(--cookie-consent-background) !important;
    color: #000000 !important;
}

.cookieconsent-com---nb .cc-nb-main-container {
    padding: 1rem 2rem !important;
}

.cookieconsent-com---palette-dark .cc-nb-title {
	color: #000000 !important;
}

.cookieconsent-com---palette-dark .cc-nb-text {
    color: #000000 !important;
}

.cookieconsent-com---palette-dark .cc-nb-okagree,
.cookieconsent-com---palette-dark .cc-nb-reject,
.cookieconsent-com---palette-dark .cc-cp-foot-save {
	background-color: var(--cookie-consent-primary) !important;
	color: #ffffff !important;
}

.cookieconsent-com---palette-dark .cc-nb-okagree:hover,
.cookieconsent-com---palette-dark .cc-nb-reject:hover {
	background-color: #000000 !important;
	color: #ffffff !important;
}


/* okno předvoleb */

.cookieconsent-com---pc-dialog {
    margin: 8em auto !important;
}

.cookieconsent-com---palette-dark .cc-pc-head {
    background: var(--background) !important;
    color: #ffffff !important;
    border-bottom: 1px solid #000000 !important;
}

.cookieconsent-com---palette-dark .cc-cp-body-content {
    background: var(--background) !important;
    color: #ffffff !important;
}

.cookieconsent-com---palette-dark .cc-cp-body-tabs-item[active=true] {
    background: var(--background) !important;
}

.cookieconsent-com---palette-dark .cc-cp-foot {
    background: var(--background) !important;
    border-top-color: #000000 !important;
}

.cookieconsent-com---palette-dark .cc-pc-head-lang select:focus {
    box-shadow: 0 0 0 2px var(--cookie-consent-primary) !important;
}

.cookieconsent-com---palette-dark .cc-cp-body-tabs-item-link {
    color: #dddddd !important;
}

.cookieconsent-com---palette-dark .cc-cp-body-tabs-item[active=true] a {
    color: #ffffff !important;
}

.cookieconsent-com---palette-dark .cc-cp-body-tabs-item-link:hover {
    color: #ffffff !important;
}

.cookieconsent-com---palette-dark .cc-cp-body-tabs-item-link:focus {
    box-shadow: none;
}

.cookieconsent-com---pc-dialog .cc-cp-body-tabs-item {
    background: var(--cookie-consent-secundary) !important;
}

.cookieconsent-com---palette-dark .cc-cp-body-tabs-item {
    border-right-color: #000000 !important;
    border-bottom-color: #000000 !important;
}

.cookieconsent-com---palette-dark .cc-cp-body-tabs {
    color: #666666 !important;
    background: var(--cookie-consent-secundary) !important;
}

@media screen and (max-width: 768px) {

	.cookieconsent-com---nb-simple {
		max-width: 100% !important;
	}

	.cookieconsent-com---pc-dialog {
		margin: 1em auto !important;
	}

	.cookieconsent-com---palette-dark .cc-pc-head-title-headline {
		text-align: center !important;
	}

	.cookieconsent-com---palette-dark .cc-cp-foot {
		display: flex;
		flex-direction: column-reverse;
		padding-top: 1em;
	}

}